Ubuntu maverick 10.10?

Hi,

I want to ask why Ubuntu maverick 10.10 is not supported in kdenlive-svn?

Best regards

It was until recently, because I was using it. It's most likely due to the fact it's not supported any more by Ubuntu. No more software up-dates.

I think it was one of the best and although I'm now using 12.04 I still use it to fall back on when things go wrong.